Help patching LMP iPod Clone

Discussion in 'NDS - Emulation and Homebrew' started by jonthedit, Jul 13, 2011.

  1. jonthedit
    OP

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh
    Edit: v1.02 works fine but if someone can help me with v2...

    I'm currently running on EZ-Vi and would like to try out the LMP (iPod Clone) I've tried it numerous times, but I just get the white screen and then some random spaz from my DSi.
    I don't understand how to apply the ez5s.dldi patch located here : http://chishm.drunkencoders.com/DLDI/#patchers


    I did the re-write Homebrew #### code to PASS like it said to.
    So I used that, but it still crashes. How do I apply the ez5s.dldi patch correctly without breaking anything?
    Thanks!
     
  2. Mbmax

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    There is no need to dldi patch homebrews nowadays on ez5 flashcarts.
    Same with the header modification, the kernel identify properly homebrews.
    Chishm's website is just outdated now. [​IMG]

    Could you tell me which firmware and kernel you are using on your ez5i ?
     
  3. jonthedit
    OP

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh
    3.0 OB6
    Firm - 105
    Hard Rev 805